/* Aca va todo el css personalizado de la web que necesiten */ 
.vistash3
{
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 1.5rem;
  text-align: left;
  color: #6c757d;
  margin-bottom: .5rem;}

/* 
  .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
    font-family: Roboto;
    font-size: 1rem;
    font-weight: 300;
    line-height: 1.875rem;
    text-align: left;
    color: #fff;
    background-color: #009bdb;
    padding: .8rem;
    border-radius: 5px !important;
    -webkit-box-shadow: 0 4px 4px 0 rgba(0,0,0,.2509803922);
    box-shadow: 0 4px 4px 0 rgba(0,0,0,.2509803922);
    padding: .8rem !important;
    margin-bottom: 1.25rem !important;}

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited, a.ui-button, a:link.ui-button, a:visited.ui-button, .ui-button {
  color: #fff!important;
  text-decoration: none;
}

.ui-state-default a::after, .ui-state-default a:link::after, .ui-state-default a:visited::after, a.ui-button::after, a:link.ui-button::after, a:visited.ui-button::after, .ui-button::after {
  -webkit-flex-shrink: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: var(--anep-accordion-btn-icon-width);
  height: var(--anep-accordion-btn-icon-width);
  margin-left: auto;
  content: "";
  background-image: var(--anep-accordion-btn-icon);
  background-repeat: no-repeat;
  -webkit-background-size: var(--anep-accordion-btn-icon-width) var(--anep-accordion-btn-icon-width);
  background-size: var(--anep-accordion-btn-icon-width);
  -webkit-transition: var(--anep-accordion-btn-icon-transition);
  -o-transition: var(--anep-accordion-btn-icon-transition);
  transition: var(--anep-accordion-btn-icon-transition);
} */

h4 a {
  color: rgba(var(--anep-link-color-rgb),var(--anep-link-opacity,1));
  text-decoration: underline;
}

.node__content_start .field--name-field-oficinas, .node__content_start .field--name-field-referente, .node__content_start .field--name-field-direcci-n, .node__content_start .field--name-field-tel-fonos, .node__content_start .field--name-field-correos {
 
  -webkit-box-pack: justify;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: justify;
  justify-content: flex-start;
  display: flex;
}

.node__content_start .field--label-inline .field__label { margin-right: 1rem;}


.noticias_direcciones {
font-family: Roboto;
  font-size: 1.3rem;
  font-weight: 400;
  line-height: 1.75813rem;
  text-align: left;
  color: #535151;
  margin: 0;
  text-decoration: none;
}